Affected packages

Packages affected by hwdata upgrade from 0.324-1.fc29 to 0.325-1.fc29 (in Fedora 29)
Package Current state Build Distance Build time
bigloo build None 12 hours ago
erlang-bitcask build None 3 months ago
gazebo build None 3 months ago
python-pywt build None 3 months ago
scilab build None 3 months ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by hwdata upgrade from 0.324-1.fc29 to 0.325-1.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.